bonjour a tous je tiens dire que ce qui peuvent m'aidez répondez en français s'il vous plait.
Voilà j'ai une carte opos 1.05 et je n'ai pas les dernier fichier pour charger la carte, de plus il me faute le loader pour charger la carte je n'ai rien pratiquement.

Et pour finir qu'es-que la carte opos ouvre, es-qu'elle peut ouvrir comme la k3 des c+, csat, tps?
merci d'avance les amis.